uuid: b381901f-e761-4970-bfb6-665b94efe461
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'd.m.Y - H:i'
